# Instances we have blocked:

**None.**

# Instances who have blocked us:

|Instance name|Type|Provided Reasoning|Informed us?|My Comment|
|-------------|----|------------------|------------|----------|
|anticapitalist.party|Full block|None provided|No|N/A|
|berries.space|Full block|"incompatible with rules"|No|N/A|
|cybre.space|Silence and Media Block|None provided|No|N/A|
|icosahedron.website|Full block|"makework trolls"|No|Reason too vague for me to know what it means|
|infinite.pink|Full block|None provided|No|N/A|
|plush.city|Full block|"Abusive users, Incompatible CoC"|No|This instance seems to just block pretty much everyone|
|snouts.online|Full block|"alt-right, right libertarian or nazi"|No|N/A|
|vulpine.club|Full block|"asshat/racist ratio too high (including admin previously banned from m.s)"|No|I've not been banned from mastodon.social, no idea what they're talking about. My [OG account](https://mastodon.social/@quad) is still online and fine, even if it's not being used. They did however suspend the former masto.quad.moe, without providing a reason|
|yiff.life|Full block|"Content violation"|No|N/A|

Block types explained:

- Full block: Called "suspend" by Mastodon. The server basically auto-deletes anything sent to it from the blocked instance. Users typically do not see any visual indicator of the block. They'll just "for some reason" be unable to see the posts from our instance
- Silence: Posts from us will be invisible to anyone who isn't a follower. Your friends can still follow you, but they won't be able to look you up or find you unless you give them your username.
- Media block: The instance does not display media from us. Pretty self-explanatory. Images we post will just fail to load for users who have media blocked us.

# Blocklists we are on:

|List name|Provided Reasoning|
|---------|------------------|
|[dzuk's list](https://github.com/dzuk-mutant/blockchain/blob/master/list/instances/weeaboo_space/weeaboo_space.md)|He basically just doesn't like hellpie|